> ## Documentation Index
> Fetch the complete documentation index at: https://docs.health-street.net/llms.txt
> Use this file to discover all available pages before exploring further.

# List Tenant

> Retrieve a list of Tenants



## OpenAPI

````yaml get /v2/action/glasscore/tenant
openapi: 3.1.0
info:
  version: 2.0.0
  title: Health Street API
  description: >-
    The Health Street API provides secure and reliable endpoints to manage drug
    tests, background checks, DNA checks, and occupational health tests.
servers:
  - url: https://api.glass.fm
security: []
paths:
  /v2/action/glasscore/tenant:
    get:
      tags:
        - Tenant
      summary: List Tenant
      description: Retrieve a list of Tenants
      operationId: ListTenant
      parameters:
        - $ref: '#/components/parameters/return'
        - $ref: '#/components/parameters/isAdditionalData'
      responses:
        '200':
          description: A list of Tenants
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Unique identifier.
                  isHouse:
                    type: boolean
                    nullable: true
                    description: >-
                      Boolean to indicate whether this is a personal account
                      (true) or business account (false).
                  isInvoiced:
                    type: boolean
                    nullable: true
                    description: >-
                      Boolean to indicate whether the tenant is on invoicing for
                      payments.
                  name:
                    type: string
                    description: Name of tenant.
                  OrgId:
                    type: number
                    nullable: true
                required:
                  - id
                  - isHouse
                  - isInvoiced
                  - name
                  - OrgId
components:
  parameters:
    return:
      schema:
        $ref: '#/components/schemas/return'
      required: false
      name: return
      in: query
    isAdditionalData:
      schema:
        $ref: '#/components/schemas/isAdditionalData'
      required: false
      name: isAdditionalData
      in: query
  schemas:
    return:
      type: string
      description: >-
        Comma-separated list of specific fields to return/append in the
        response. See `isAdditionalData` for more details.
      example: id,nameFirst,nameLast
    isAdditionalData:
      type: boolean
      description: >-
        Set to `true` to merge requested fields with default response, or
        false/omit to return only requested fields plus `ID`.
      example: true

````